:root{
    --amarelo: #fbb81b;
    --azul-claro: #c8dcf3;
    --azul:  #518fd6;
    --azul-escuro: #1368ff;
    --cinza-claro: #f6f6f6;
    --cinza-medio: #e7e7e9;
    --roxo: #796acc;
    --cor-padrao: #0f172a;;
}
section{padding: 40px 10px;}
p,h1,h2,h3,h4,h5,ul,li,span:not(.base-menu span);{color: var(--cor-padrao);}

.home1{
    background: var(--azul-claro);
}
.home1 h1, .home1 ul, .home3 ul{margin: 0 0 20px;}
.home1 li, .home3 li{
    line-height: 2;
    font-weight: bold;
}
.home1 li:before, .home3 li:before{
    content: "✔ ";
    color: var(--azul-escuro);
}
.botao{
    color: var(--cor-padrao);
    font-weight: bold;
    background: var(--amarelo);
    padding: 5px 30px;
    border-radius: 30px;
    text-decoration: none;
    display: inline-block;
}
.botao-centralizado{margin: 40px auto;display: block;width: fit-content;}
.home2{text-align: center;}
.home2 h2, .home3 h2{font-size: 2em; margin: 0 0 20px;}
.home2 h3, .home3 h3{font-weight: 400;padding: 0 0 20px;}
.home2 span{
    display: block;
    background: var(--azul);
    width: fit-content;
    margin: 10px auto;
    padding: 10px 30px;
    border-radius: 10px;
    color: #fff;
    font-weight: bold;
}
.home2 .item{
    box-shadow: 0 0 10px var(--azul-claro);
    width: 245px;
    margin: 20px auto;
    padding: 20px 10px 60px;
    border-radius: 20px;
}
.home2 .item img{
    width: 100px;
    height: 80px;
    object-fit: contain;
}
.home3{background: var(--cinza-claro);}
.texto-centralizado{text-align: center;}
.home3 .texto-centralizado{max-width: 690px;margin: auto!important;}
.depoimentos{
    position: relative;
}
.service{
    background: var(--cinza-claro);
    padding: 20px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    width: 90%;
    margin: auto;
}
.service img{margin: 0 0 20px;}
.service-desc{margin-left: 20px;}
.owl-nav{
    position: absolute;
    top: 40%;
    /*left: px;*/
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.owl-nav button{transform: scale(2.5);}
.owl-nav span{color: #949393;}

.home5{
    background: var(--azul-claro);
}
.home5 .item{
    text-align: center;
    max-width: 240px;
    margin: 20px auto;
    box-shadow: 0 0 4px var(--azul-escuro);
    border-radius: 20px;
    background: #fff;
    padding: 15px 15px 40px;
}
.home5 h3{
    font-size: 17px;
    text-transform: uppercase;
    margin: 10px 0 0;
}
.home5 span{
    color: var(--azul-escuro);
    font-weight: bold;
    font-size: 2em;
}
.home6{line-height: 1.4;}
.home6 h2{margin: 0 0 20px!important;}
#div-conteudo{display: none;}
.btn-mostrar{
    display: contents;
    color: var(--azul-escuro);
    font-size: 16px;
}
.home6 p, .home6 ul{
    padding: 0 0 20px;
    font-size: 1.4rem!important;
    line-height: 1.2!important;
    font-weight: 200;
}
.home6 h2{font-size: 3rem;}
.home6 h3{font-size: 2.8rem!important;}
.home6 h4{font-size: 2.6rem;}
.home6 strong{font-weight: 600;}

.paginas{
    text-align: center;
    background: var(--cinza-claro);
}
.paginas ul{
    line-height: 2;
    padding: 40px;
}